.userZone {
    margin: 5% 1em 0;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 1em;
    background-color: lightgrey;
    border-radius: 5px;
    flex-grow: 0;
    flex-basis: 30%;
    max-width: 500px;
    position: sticky;
    top: 0;
    align-self: flex-start;

    &__button--logout {
        padding: 5px 7px;
        overflow: hidden;
        border-radius: 10px;
        border: none;
        outline: none;
        box-shadow: 0 0 5px .5px black;
        cursor: pointer;

        &:hover{
            cursor: pointer;
            background-color: darkslategrey;
            color: white;
        }
    }
}
